/* -------------------------------------------- */
/* Slider V-2  */
.slider_outside_div.v2 {
    /* border-radius: 10px; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider_inner_div.v2 {
    width: 100%;
    max-width: 640px;
    height: auto;
    overflow: visible;
}

.dots_container.v2 {
    bottom: 20px;
}

.slide.v2 {
    padding: 10px;
    height: fit-content;
}

.slide.v2.highlighted {
    background-color: rgb(4, 135, 241);
    border-radius: 10px;
}

.slide.v2.highlighted .testimonial {
    background-color: transparent;
    color: #FFFFFF;
    box-shadow: none;
}

/* -------------------------------------------- */
.team_sect {
    padding-bottom: 235px !important;
}

/* Testimonial */
.testimonials_container {
    margin-top: 100px;
    width: 100%;
}

.testimonials_container .slider_btn {
    background-color: rgba(234, 234, 234, 0.16);
}

.testimonial {
    color: #333;
    margin-top: 80px;
    padding: 25px;
    padding-top: 105px;
    padding-bottom: 50px;
    background-color: rgb(246, 249, 255);
    position: relative;
    border-radius: 10px;
    box-shadow: 0px 2px 15px -3px rgba(175, 175, 175, 0.38);
}

.user_img_div {
    position: absolute;
    top: -40px;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.user_img {
    height: 80px;
    width: 80px;
    border-radius: 50%;
    border: 4px solid #fff;
    /* border: 4px solid rgb(16, 163, 248); */
}

.tstml_msg p {
    font-size: 14px;
}

.testimonial .user_name {
    font-weight: 600;
    margin-top: 10px;
}

.testimonials_container .slider_inner_div {
    height: fit-content;
}

/* -------------------------------------------- */

/* Star Rating */

.rating_dv {
    margin-bottom: 20px;
    display: flex;
    /* justify-content: center; */
    align-items: center;
}

.rating_dv span {
    margin-right: 10px;
}

.rating:not(:checked) > input {
    position: absolute;
    appearance: none;
}

.rating:not(:checked) > label {
    float: right;
    cursor: pointer;
    font-size: 30px;
    color: #666;
}

.rating:not(:checked) > label:before {
    content: '★';
}

.rating > input:checked + label:hover,
.rating > input:checked + label:hover ~ label,
.rating > input:checked ~ label:hover,
.rating > input:checked ~ label:hover ~ label,
.rating > label:hover ~ input:checked ~ label {
    color: #e58e09;
}

.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
    color: #ff9e0b;
}

.rating > input:checked ~ label {
    color: #ffa723;
}

/* -------------------------------------------- */
/* Form Styles */
.card {
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
    width: 100%;
    min-width: 300px;
    display: flex;
    flex-direction: column;
}

.title {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}

.form {
    margin-top: 20px;
    display: flex;
    /* flex-direction: column; */
    flex-wrap: wrap;
    justify-content: space-between;
}

.group {
    position: relative;
    flex: 0 0 100%;
}

.flex_49 {
    flex: 0 0 49%;
}

.form .group label {
    font-size: 14px;
    color: rgb(99, 102, 102);
    position: absolute;
    top: -10px;
    left: 10px;
    background-color: #fff;
    transition: all .3s ease;
}

.form .group input,
.form .group select,
.form .group textarea {
    padding: 12px 10px;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
    outline: 0;
    width: 100%;
    background-color: transparent;
}

.form .group input:placeholder-shown + label,
.form .group select:placeholder-shown + label,
.form .group textarea:placeholder-shown + label {
    top: 8px;
    background-color: transparent;
}

.form .group input:focus,
.form .group select:focus,
.form .group textarea:focus {
    border-color: #3366cc;
}

.form .group input:focus + label,
.form .group select:focus + label,
.form .group textarea:focus + label {
    top: -10px;
    left: 10px;
    background-color: #fff;
    color: #3366cc;
    font-weight: 600;
    font-size: 14px;
}

.form .group textarea {
    resize: none;
    height: 100px;
}

.form button {
    background-color: #3366cc;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.form button:hover {
    background-color: #27408b;
}

/* -------------------------------------------- */

.slider_btn {
    display: none;
}

.dots_container {
    display: none;
}